Skip to content
Developer

PersonLogBookEntryType

CRM1 EndpointsCRM / PersonLogBookEntryType

This method will get all PersonLogBookEntryType Objects

GET/api/crm/person_log_book_entry_type

Query parameters

searchStringstringtext to search for in the list
orderFieldNamestringname of the order field
orderFieldSortstringsorting modeAllowed: DESCASC
pageintegerpage of the list
pageSizeintegernumber of entries for each page
withMaxPageNumberstringreturns the number of pages available as a header if this is set

Responses

default

Request
curl --request GET \
  --url https://your-instance.iw-erp.de/api/crm/person_log_book_entry_type \
  --header 'x-iw-jwt-token: <TOKEN>'